--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method checks if BotUser has a Netmask that matches <em>user</em>
full_name: Irc::Bot::Auth::BotUser#knows?
is_singleton: false
name: knows?
params: (usr)
visibility: public
